CVE-2007-4767

medium

Tenable Plugins

View all (13 total)

IDNameProductFamilySeverity
37237Mandrake Linux Security Advisory : pcre (MDKSA-2007:211)NessusMandriva Local Security Checks
high
32144Debian DSA-1570-1 : kazehakase - variousNessusDebian Local Security Checks
high
31605Mac OS X Multiple Vulnerabilities (Security Update 2008-002)NessusMacOS X Local Security Checks
critical
31363Fedora 7 : pcre-7.3-3.fc7 (2008-1842)NessusFedora Local Security Checks
high
4322Flash Player < 9.0.115.0 / 7.0.73.0 APSB07-20 Multiple VulnerabilitiesNessus Network MonitorWeb Clients
high
4322Flash Player < 9.0.115.0 / 7.0.73.0 APSB07-20 Multiple VulnerabilitiesNessus Network MonitorWeb Clients
high
29723Mac OS X Multiple Vulnerabilities (Security Update 2007-009)NessusMacOS X Local Security Checks
critical
28359Ubuntu 6.06 LTS / 6.10 / 7.04 / 7.10 : pcre3 vulnerabilities (USN-547-1)NessusUbuntu Local Security Checks
high
28319GLSA-200711-30 : PCRE: Multiple vulnerabilitiesNessusGentoo Local Security Checks
high
28283openSUSE 10 Security Update : pcre (pcre-4683)NessusSuSE Local Security Checks
high
27849Mandrake Linux Security Advisory : pcre (MDKSA-2007:212)NessusMandriva Local Security Checks
high
27814FreeBSD : pcre -- arbitrary code execution (bfd6eef4-8c94-11dc-8c55-001c2514716c)NessusFreeBSD Local Security Checks
high
27629Debian DSA-1399-1 : pcre3 - several vulnerabilitiesNessusDebian Local Security Checks
high